.QuoteMessage {
	background-color:#F0F0F0;
	border:1px solid #F0F0F0;
	padding:4px;
	margin-bottom:7px;
	font-weight:normal;
	text-align:left;
}
.TableHeader {
	background-image:url("Images/contact_header_background.gif");
	line-height:34px;
}

	.TableIcon {
		float:left;
		width:34px;
		height:34px;
	}
	
	.TableLabel {
		float:left;
		height:34px;
	}
	
.TableRow {
	height:32px;
}
	
.TableInput1 {
	width:190px;
	height:21px;
	border:1px solid #7F9DB9;	
}

.TableInput2 {
	width:60px;
	height:21px;
	border:1px solid #7F9DB9;	
}

.TableInput3 {
	width:350px;
	height:105px;
	border:1px solid #7F9DB9;		
}

.RadioOptions {
	height:22px;
}
	.RadioOption {
		float:left;
		width:72px;
		height:20px;
		margin:1px;
		background-color:#F5F3ED;
	}